Bug 36282 - missing manpage link - cron messages
missing manpage link - cron messages
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-04-17 11:16 EDT by Sammy
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-26 04:26:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-04-17 11:16:23 EDT
The manpage /usr/share/man/man8/rpc.rquotad.8.gz  is a link to
rquotad.8.gz (or quotad.8.gz I forgot) BUT the latter is in another
package, which need not be installed---> thus the former is an
undefined link.

The upshot is that everytime cron runs makewhatis it sends an
e-mail to root saying it did not find that file.
Comment 1 Daniel Roesen 2001-04-17 11:50:31 EDT
related to Bug #36159
Comment 2 Need Real Name 2001-07-26 04:25:57 EDT
Observation, adding to the spec file:
rm %{buildroot}/%{_mandir}/man8/rpc.rquotad*

around line 77 in the %install section, appears to cure this problem.  
Obviously the analagous change is needed in the quota package

Julian King
Computer Officer, University of Cambridge, Unix Support
Comment 3 Bob Matthews 2001-07-26 11:38:11 EDT
All of the rquotad man pages are now removed during the nfs-utils install.

Note You need to log in before you can comment on or make changes to this bug.